<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

get_header();

// Include the single post content template.
get_template_part( 'templates/content/single-content', 'citation' ); 

get_footer(); ?>